body{margin:0px; padding:0px; font-size:15px; color:#252525; font-family: 'Open Sans', sans-serif; background: #fff;}
h1,h2,h3,h4,h5,li{list-style: none;}
a{text-decoration: none; outline: none;}
a:hover{text-decoration: none; outline: none;}
/*Header Section Start*/
header{background: #e0eefe;
background: -moz-linear-gradient(left, #e0eefe 0%, #ecf4fe 100%);
background: -webkit-linear-gradient(left, #e0eefe 0%,#ecf4fe 100%);
background: linear-gradient(to right, #e0eefe 0%,#ecf4fe 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0eefe', endColorstr='#ecf4fe',GradientType=1 ); border-top: solid 5px #0e3b91; padding: 20px 0 16px 0px;}
a {
    text-decoration: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
/*Header Section Done*/






/*Home page CSS Start*/
footer{background:#ecf4fe; padding:41px 0 27px 0px; text-align: center;}
footer img{max-width: 100%;}
footer ul{margin:25px 0 0 0; padding: 0px;}
footer ul li{display: inline-block;}
footer ul li a{display: inline-block; text-decoration: none; font-size: 15px; color: #212121; font-weight: 600; padding: 0 12px 0 12px;}
.copy_right_footer{text-align: center; padding: 8px 0 8px 0px;}
.copy_right_footer p{margin: 0px; color: #fff; font-size: 13px; font-weight: 600; padding: 15px 0 15px 0px;}
.product_showcase_bg{width: 100%; background: #fff; padding:50px 0 20px 0px;}

.product_showcase_bg h1{text-align: center; font-size: 30px; margin:0 0 60px 0px; color: #fff; background: #093eb2; padding: 15px; }


.product_showcase_bg .img_left{display: inline-block; width: 100%;}
.product_showcase_bg .img_left img{max-width:100%;}
.product_showcase_bg .text_right_part h2{font-size: 20px; color: #fff; font-weight: 600; margin:0px 0px 10px -5px;}
.product_showcase_bg .text_right_part h2 a{color: #000; text-decoration: none;}



.product_showcase_bg .text_right_part p{color:#000; margin:0 0 0 -5px; line-height: 26px; font-size: 16px;}
.product_showcase_bg .margin_bottom_pro{margin-bottom: 42px;}
.featured_collection_section_main{padding:50px 0 50px 0px;}
.featured_collection_section_main .left_map_home{border: solid 1px #c8c8c8; display: inline-block; width: 100%; padding-bottom:18px;}
.featured_collection_section_main .left_map_home h1{color: #212121; font-size: 18px; font-weight: 600; margin: 0 0 0 0px; padding: 0 25px 0 25px; background: #ecf4fe; line-height: 40px; margin-bottom: 25px;}
.featured_collection_section_main .left_map_home img{max-width: 100%;}
.padding_left_right{padding: 0 15px 0 15px;}
.featured_collection_section_main .maps_right p{font-size: 16px; color: #404040; line-height: 26px;}
.right_slider_bg_main{display: inline-block; width: 100%; background: #d5dfeb; border: solid 1px #c8c8c8;}
.right_slider_bg_main .owl-pagination{display: none;}
.right_slider_bg_main .Featured_collection_text{text-align: left; color: #212121; font-size: 18px; font-weight: 600; margin:0 0 38px 0px; padding: 0 25px 0 25px; background: #ecf4fe; line-height: 40px;}
.right_slider_bg_main .product_border_main{text-align: center; padding:0px 0 19px 0px;}
.owl-buttons .owl-prev {left:15px; position: absolute; top:54%; width:21px; height:21px; background: url(../images/slider_arrow_left.png) left top no-repeat; font-size: 0px;}
.owl-buttons .owl-next {right:15px; position: absolute; top:54%; background: url(../images/slider_arrow_right.png) right top no-repeat; font-size: 0px; width:21px; height:21px;}
.welcome_text_home{padding:50px 0 50px 0px;}
.welcome_text_home .welcom_top h1{font-size: 30px; color: #212121; margin: 0 0 17px 0; padding: 0px; font-weight: 500;}
.welcome_text_home .welcom_top p{margin: 0px; color: #404040; font-size: 16px; line-height: 26px;}
.welcome_text_home .welcome_bottom_text h2{font-size: 18px; color: #212121; margin:20px 0 23px 0px; padding: 0px; font-weight:normal;}
.welcome_text_home .welcome_bottom_text ul{margin: 0px; padding: 0px;}
.welcome_text_home .welcome_bottom_text ul li{background: url(../images/cat_icon.png) left top no-repeat; font-size: 16px; color: #212121; line-height: 20px; padding: 1px 0 2px 28px; margin: 0 0 6px 0px;}
.welcome_text_home .welcome_bottom_text p{margin: 18px 0 0 0; font-size: 16px; line-height: 26px; color: #404040;}
.welcome_text_home .welcome_bottom_text p a{font-weight: 600; color: #093eb2;}

.menu_top_main_bg{text-align: right;}
.menu_top_main_bg nav .navbar-nav{float: right; margin: 21px 0 0 0px;}
.menu_top_main_bg nav li a{font-size: 16px; color: #212121; line-height: inherit; padding: 0 13px 0 13px; text-decoration: none; font-weight: 600;}
.menu_top_main_bg nav li a:hover{color: #093eb2;}
.menu_top_main_bg nav li .active_bar{color: #093eb2 !important;}

/*Home page CSS Done*/


/*Product Detail page CSS Start*/
.inner_page_banner{background: #093eb2; padding:37px 0 37px 0px;}
.inner_page_banner h1{margin: 0px; color: #fff; text-align: center; font-size: 45px; font-weight: 700;}
.inner_page_cantent{padding:41px 0 41px 0px;}
.inner_page_cantent .left_inner_img img{width: 100%; margin:0px 0 0 0px;}
.inner_page_cantent .inner_right h3{margin: 0px; font-size: 22px; font-style: italic; line-height: 28px;}
.inner_page_cantent .inner_right h4{font-size: 16px; color: #212121; font-weight: 600; line-height: 26px; margin:15px 0 15px 0px;}
.table-striped>tbody>tr:nth-of-type(odd){background: #e0eefe;}
.cantent_text_inners{font-size: 16px; color: #404040; line-height: 26px; margin: 0 0 15px 0px;}
.the_receiver_text{font-size: 16px; color: #212121; font-weight: 600; line-height: 26px; margin:0px 0 15px 0px; display: inline-block; width: 100%;}
.cantent_text_inners b{color: #093eb2;}
.img_responsive_img{max-width: 100%;}
.img_bottom_text{font-size: 16px; color: #093eb2; font-weight: 600; margin: 14px 0 0 0px;}
.tbl_responsive_main h1{margin:40px 0 15px 0px; padding: 0 0 0 0px; font-size: 30px; color: #093eb2; font-weight: 600;}
.tbl_responsive_main .table-striped{border: solid 1px #ccd6e2;}
.tbl_responsive_main .table-striped tr td{border: solid 1px #ccd6e2; color: #212121; vertical-align: top; padding:12px 29px 12px 29px; font-size: 14px;}
.tbl_responsive_main .table-striped tr td b{color: #212121; font-weight: 700; text-transform: uppercase;}
.table-responsive {overflow-x: inherit;}
.specifications_are_subject_text{color:#81848b; font-weight: 600; font-style:italic; font-size: 17px;}
.nav>li>a:focus, .nav>li>a:hover{background: none;}
.product_page_bg{margin-top:0px;}
/*Product Detail page CSS Done*/


.about_right_img{max-width: 100%; border: solid 2px #083fb4; margin: 0 0 9px 0px;}
.current_opportunities_text{color: #093eb2; font-weight: 600; font-size: 21px;}
.opnings_text{background: #00000012; padding: 15px; margin:8px 0 10px 0;}



.contact-form{ background:#cccccc1f; width:100%; border: solid 1px #ccc6;}
.contact-form .form-control{border-radius:1rem; height: 42px;}
.contact-image{ text-align: center;}
.contact-image img{ border-radius: 6rem; width: 11%; margin-top: -3%; transform: rotate(29deg);}
.contact-form form{padding: 14%;}
.contact-form form .row{margin-bottom: -7%;}
.contact-form h3{margin-bottom: 8%; margin-top: -10%; text-align: center; color: #0062cc;}
.contact-form .btn {border: none; border-radius: 1rem; padding:10px 20px 10px 20px; background: #000000b0; font-weight: 600; color: #fff; cursor: pointer;}

.contact-form .btn:hover{background: #000;}

.address_text_contact{font-weight: 600; margin: 20px 0 10px 0px; font-size: 14px; min-height: 60px;}
.address_text_contact_link{color: #093eb2; font-weight: 600; font-size: 15px;}



